.App {
  text-align: center;

}

.bg-component{

    background-image:url('https://wallpaperset.com/w/full/7/3/c/104756.jpg') ;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
  
}
.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #000000;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.brand-header {
  background-color: #000000;
  height: 40px;
  line-height: 40px;
  display: inline-block;
  position: relative;
}

.brand-header:after {
  color: #000000;
  
  border-left: 20px solid;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  display: inline-block;
  content: '';
  position: absolute;
  right: -20px;
  top:0
  }
  
  .blocktext{
    color: #ffffff;
  }

  .container-background{
    background-color:white;
    padding: 100px;
    height: 100%;

  }

    .container-bg{
    backgroundImage: "url('https://wallpaperset.com/w/full/7/3/c/104756.jpg')";
   width: 100%;
  height: auto;
 

  }
  .bg-image{
  width: 99vw;
  height: 70vh;
  object-fit: cover;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  }
  .bg-car{
  width: 99vw;
  height: 70vh;
  object-fit: contain;

  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  }
.bg-componentparts{

    background-image:url('/public/carousel-1.jpg') ;
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
    height: 75vh;
  
}
.bg-build-image {
background-color: #2B2E4A;
 height: 65vh;
}
.bg-build-card {
  z-index: -1;
float: left;
  }
  .bg-build-card-right {
float: right;
z-index: -1;
  }
.carousel-container{
    height: 25vh;

}
.carousel-text{
  max-width: 900px;
}
.nav-style{
    color: white;
}
.carousel-caption {
   max-height: 500px;
   margin-top: 50px;
   margin-bottom: 50px;
    top: 10;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(28, 30, 50, .7);
   
}

@media (max-width: 576px) {
    .carousel-caption h4 {
        font-size: 18px;
        font-weight: 500 !important;
    }

    .carousel-caption h1 {
        font-size: 30px;
        font-weight: 600 !important;
    }
}
.search-style{
height: 50px;
}
.search-container{
  margin-top:700px ;
}
.card-style{
max-height: 500px;
}
.container-banner{
  height: 350px;
}